Cancel Invoice

DELETEhttps://bank.dattaremit.com/api/invoices/{invoice_guid}

Requires a bank-scoped key.

Cancels an invoice.

Required scope: invoices:execute

Path Params

invoice_guidstringrequired

Identifier for the invoice.

Responses

200

Invoice cancelled

401

Unauthorized - Authentication failed

403

Invalid scope

404

Invoice not found

422

Unprocessable Content

Request

curl https://api.dattaremit.com/api/invoices/{invoice_guid} \
  -X DELETE \
  -H "Authorization: Bearer sk_test_YOUR_KEY"

Response

Invoice cancelled

{
  "guid": "string",
  "customer_guid": "string",
  "account_guid": "string",
  "created_at": "2026-07-20T16:27:51.438Z",
  "updated_at": "2026-07-20T16:27:51.438Z",
  "type": "string",
  "asset": "string",
  "receive_amount": 1,
  "deliver_amount": 1,
  "fee": 1,
  "state": "string",
  "labels": [
    "string"
  ]
}